\documentclass[a4paper,10pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[margin=1in]{geometry}
\usepackage{graphicx}
\usepackage{enumitem}
\usepackage{amsmath}
\usepackage{mathtools}
\usepackage{listings}
\usepackage{float}
\usepackage{setspace}

\usepackage[pdfusetitle]{hyperref}

\hypersetup{
    colorlinks=true,
    linkcolor=blue,
    filecolor=magenta,
    urlcolor=cyan,
}

\newcommand\abs[1]{\left|#1\right|}

\renewcommand{\baselinestretch}{1.5}

\lstset{
    numbers=left,
    breaklines=true,
    tabsize=2,
}
\begin{document}
\setlength{\parindent}{0cm}
\pagenumbering{arabic}
\renewcommand\thesubsection{\alph{subsection}}

\section*{The Logistic map: $L_\lambda(x)=\lambda x(1-x)$}
The applet is structured as follows:

\textbf{Dynamical space:} The left drawing represents the iteration of the Logistic map depending on the parameter $\lambda$. The applet iterates in green the orbit of the point in the box \textit{Orbit}. After a number of iterations given by \textit{Iterates} the applet plots in blue the accumulation orbit. The parameter \textit{Orbit} may also be modified by dragging the mouse over the window..

\textbf{Parameter space:} The right window shows the parameter space of the Logistic map. Fixed $\lambda$ between \textit{Lambda min} and \textit{Lambda max} we iterate the orbit of the point $x=0.5$ a number of times given by the box \textit{Iterates}. Afterwords we draw the accumulation set of the orbit.
We can zoom on the parameter $\lambda$ by dragging with the mouse in the desired region. We can also set a parameter $\lambda$ to be drawn in the dynamical space window by clicking with the mouse over the desired parameter.

\end{document}
